<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Title>用户留言</Title>
  <Name>Feedback</Name><!--注意大小写-->
  <Author>jumbot</Author>
  <Info>官方插件</Info>
  <Locked>0</Locked><!--1表示不可卸载；除非很完美，否则填0-->
  <SqlScript0>
    <![CDATA[
CREATE TABLE [jcms_extends_feedback] (
	[Id] AutoIncrement primary key ,
	[ParentId] int NOT NULL DEFAULT "0" ,
	[AddDate] datetime NULL ,
	[Title] varchar(50) NOT NULL DEFAULT "" ,
	[Content] varchar(250) NOT NULL DEFAULT "" ,
	[IP] varchar(15) NOT NULL DEFAULT "" ,
	[UserName] varchar(50) NOT NULL DEFAULT "" ,
	[UserId] int NOT NULL DEFAULT "0" ,
	[ClassId] int NOT NULL DEFAULT "0" ,
	[IsPass] int NOT NULL DEFAULT "0"
)
GO
]]></SqlScript0>
    <SqlScript1>
    <![CDATA[
CREATE TABLE [dbo].[jcms_extends_feedback] (
	[Id] [int] IDENTITY (1, 1) NOT NULL ,
	[ParentId] [int] NOT NULL DEFAULT(0) ,
	[AddDate] [datetime] NULL ,
	[Title] [nvarchar] (50) NOT NULL DEFAULT ('') ,
	[Content] [nvarchar] (250) NOT NULL DEFAULT ('') ,
	[IP] [varchar] (15) NOT NULL DEFAULT ('') ,
	[UserName] [nvarchar] (50) NOT NULL DEFAULT ('') ,
	[UserId] [int] NOT NULL DEFAULT(0) ,
	[ClassId] [int] NOT NULL DEFAULT(0) ,
	[IsPass] [int] NOT NULL DEFAULT(0) ,
	CONSTRAINT [PK_extends_feedback] PRIMARY KEY CLUSTERED 
	(
		[Id]
	) ON [PRIMARY] 
) ON [PRIMARY]
GO
]]></SqlScript1>
  <BaseTable>jcms_extends_feedback</BaseTable><!--插件生成的表,卸载时将自动删除，多个表用半角逗号隔开-->
  <ManageUrl>admin.aspx</ManageUrl>
  <Type>1</Type><!--0表示页面嵌入式；1表示外部链接式-->
</Root>